<?php
/*
login.help

This is the help for the login screen.

*/
/******************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
******************************************************/

$help->add(
	LOGIN_HELP_USERNAME,
	'Usuario:',
	'Este es el nombre del usuario (ejem.: tu nombre de cuenta) que te identifica en el servidor de correo. (ejem.: mmendoza)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Contraseña',
	'Esta es la palabra "secreta" que asegura tu cuenta. Debes de tener cuidado de no darsela a otra personas. No podrás accesar a tu cuenta de correo si no tienes tu contraseña.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Servidor',
	'Este es el servidor remoto IMAP que contiene tus mensajes de correo. El puerto (si es requerido) es el puerto de internet en donde imapd esta escuchando. (ejem. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Carpetas',
	'"Carpetas" es en donde residen tus carpetas de correo, generalmente están en tu directorio personal. Si tus carpetas de correo están en $HOME/mail/, entonces todo lo que necesitas es escribir "mail/". (recuerda que UNIX es sensible al contexto).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Idioma',
        '"Idioma" Es el lenguaje que deseas manejar durante tu sesión.'
);

?>
